"SU_TITLE"			= "Kompatibilitetsopdatering til digitale RAW-kameraer";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Til skrivebords- og serversystemer.";

"TITLE_tier3"		= "Denne opdatering er ikke kompatibel med computerens sprog.";
"ERROR_tier3"		= "Hent en kopi af opdateringen til det sprog, computeren bruger.";

"TITLE_OS_Tiger"	= "Denne opdatering kræver Mac OS X 10.4.11 eller en nyere version.";
"ERROR_OS_Tiger"	= "Du opdaterer System-software ved at vælge Apple () > Softwareopdatering.";

"TITLE_OS_Leopard"	= "Denne opdatering kræver Mac OS X 10.5.3 eller en nyere version.";
"ERROR_OS_Leopard"	= "Du opdaterer System-software ved at vælge Apple () > Softwareopdatering.";

"TITLE_MissingApps"	= "Denne opdatering er ikke nødvendig.";
"ERROR_MissingApps"	= "Denne opdatering sikrer kun understøttelse af Aperture 2 og iPhoto (version 7.1.2 eller en nyere version).";

"TITLE_MissingLifeSupport"	= "Denne opdatering kræver iLife-understøttelse 8.2 eller en nyere version, før den fungerer";
"ERROR_MissingLifeSupport"	= "Du opdaterer System-software ved at vælge Apple () > Softwareopdatering.";

"TITLE_Downgrade"	= "Det er ikke nødvendigt at installere denne opdatering.";
"ERROR_Downgrade"	= "Der er allerede installeret en nyere version af understøttelse af RAW-kameraer.";